GlasPacLX 6.X and 7.X System Requirements Follow

Installation of GlasPac requires an internet connection.

Printers:

To be able to print to your local laser printer from the LX Online environment, your printer needs to support PCL5 or PCL6 drivers.

Security Updates / Service Packs:

It is important that your version of Windows is a 'Pro' version (or higher). Just as important is making sure your system has all the latest Windows service packs installed. This will help ensure that necessary security patches are applied to your system and installations or updates can proceed smoothly.

Generally, only Server and Desktop Operating Systems that are on the current Microsoft mainstream lifecycle are supported for GlasPacLX. Please click the links below for a current list of Operating Systems on the Microsoft mainstream lifecycle:

Desktop Operating Systems

Server Operating Systems

Microsoft SQL

Have more questions? Submit a request

Comments

Powered by Zendesk